# Counter C00176: Improve Coordination amongst stakeholders: public and private

* **Summary**: Coordinated disinformation challenges are increasingly multidisciplinary, there are few organizations within the national security structures that are equipped with the broad-spectrum capability to effectively counter large-scale conflict short of war tactics in real-time. Institutional hurdles currently impede diverse subject matter experts, hailing from outside of the traditional national security and foreign policy disciplines (e.g., physical science, engineering, media, legal, and economics fields), from contributing to the direct development of national security countermeasures to emerging conflict short of war threat vectors. A Cognitive Security Action Group (CSAG), akin to the Counterterrorism Security Group (CSG), could drive interagency alignment across equivalents of DHS, DoS, DoD, Intelligence Community, and other implementing agencies, in areas including strategic narrative, and the nexus of cyber and information operations. 

* **Playbooks**: 

* **Metatechnique**: M007 - metatechnique

* **Resources needed:** 

* **Belongs to tactic stage**: TA01


| Actor types | Sectors |
| ----------- | ------- |



| Counters these Tactics |
| ---------------------- |



| Counters these Techniques |
| ------------------------- |
| [T0009 Create fake experts](../generated_pages/techniques/T0009.md) |
| [T0022 Conspiracy narratives](../generated_pages/techniques/T0022.md) |
| [T0010 Cultivate ignorant agents](../generated_pages/techniques/T0010.md) |
| [T0003 Leverage Existing Narratives](../generated_pages/techniques/T0003.md) |
| [T0001 5Ds (dismiss, distort, distract, dismay, divide)](../generated_pages/techniques/T0001.md) |
| [T0057 Organise remote rallies and events](../generated_pages/techniques/T0057.md) |
| [T0058 Legacy web content](../generated_pages/techniques/T0058.md) |
| [T0055 Use hashtag](../generated_pages/techniques/T0055.md) |
| [T0053 Twitter trolls amplify and manipulate](../generated_pages/techniques/T0053.md) |
| [T0054 Twitter bots amplify](../generated_pages/techniques/T0054.md) |
| [T0052 Tertiary sites amplify news](../generated_pages/techniques/T0052.md) |
| [T0049 Flooding](../generated_pages/techniques/T0049.md) |
| [T0051 Fabricate social media comment](../generated_pages/techniques/T0051.md) |
| [T0056 Dedicated channels disseminate information pollution](../generated_pages/techniques/T0056.md) |
| [T0043 Use SMS/ WhatsApp/ Chat apps](../generated_pages/techniques/T0043.md) |
| [T0045 Use fake experts](../generated_pages/techniques/T0045.md) |
| [T0026 Create pseudoscientific or disingenuous research](../generated_pages/techniques/T0026.md) |
| [T0024 Create fake videos and images](../generated_pages/techniques/T0024.md) |
| [T0025 Leak altered documents](../generated_pages/techniques/T0025.md) |
| [T0021 Memes](../generated_pages/techniques/T0021.md) |
| [T0018 Purchase advertisements](../generated_pages/techniques/T0018.md) |
| [T0017 Conduct Fundraising Campaigns](../generated_pages/techniques/T0017.md) |
| [T0016 Clickbait](../generated_pages/techniques/T0016.md) |
| [T0015 Create hashtags](../generated_pages/techniques/T0015.md) |
| [T0014 Prepare fundraising campaigns](../generated_pages/techniques/T0014.md) |
| [T0013 Create fake websites](../generated_pages/techniques/T0013.md) |
| [T0007 Create fake Social Media Profiles / Pages / Groups](../generated_pages/techniques/T0007.md) |
| [T0008 Create fake or imposter news sites](../generated_pages/techniques/T0008.md) |
| [T0027 Adapt existing narratives](../generated_pages/techniques/T0027.md) |
| [T0061 Sell merchandising](../generated_pages/techniques/T0061.md) |



| Seen in incidents |
| ----------------- |


DO NOT EDIT ABOVE THIS LINE - PLEASE ADD NOTES BELOW