# DISARM Tactics:

<table border="1">
<tr>
<th>disarm_id</th>
<th>name</th>
<th>summary</th>
<th>phase_id</th>
</tr>
<tr>
<td><a href="tactics/TA01.md">TA01</a></td>
<td>Strategic Planning</td>
<td>Define the desired end state, i.e. the set of required conditions that defines achievement of all objectives.</td>
<td>P01</td>
</tr>
<tr>
<td><a href="tactics/TA02.md">TA02</a></td>
<td>Objective Planning</td>
<td>Set clearly defined, measurable, and achievable objectives. Achieving objectives ties execution of tactical tasks to reaching the desired end state. There are four primary considerations:
- Each desired effect should link directly to one or more objectives
- The effect should be measurable
- The objective statement should not specify the way and means of accomplishment
- The effect should be distinguishable from the objective it supports as a condition for success, not as another objective or task.</td>
<td>P01</td>
</tr>
<tr>
<td><a href="tactics/TA13.md">TA13</a></td>
<td>Conduct Center of Gravity Analysis</td>
<td>Recon/research to identify "the source of power that provides moral or physical strength, freedom of action, or will to act." Thus, the center of gravity is usually seen as the "source of strength". Includes demographic and network analysis of communities</td>
<td>P01</td>
</tr>
<tr>
<td><a href="tactics/TA03.md">TA03</a></td>
<td>Develop People</td>
<td>Develop online and offline users and agents, including automated personas</td>
<td>P02</td>
</tr>
<tr>
<td><a href="tactics/TA04.md">TA04</a></td>
<td>Develop Networks</td>
<td>Develop online and offline communities and transmission methods and cultivate assets and unwitting agents</td>
<td>P02</td>
</tr>
<tr>
<td><a href="tactics/TA05.md">TA05</a></td>
<td>Microtargeting</td>
<td>Target very specific populations of people</td>
<td>P02</td>
</tr>
<tr>
<td><a href="tactics/TA06.md">TA06</a></td>
<td>Develop Content</td>
<td>Create and acquire content used in incident</td>
<td>P02</td>
</tr>
<tr>
<td><a href="tactics/TA07.md">TA07</a></td>
<td>Channel Selection</td>
<td>Set up specific delivery, amplification and manipulation channels for incident, including channels to attack. Each channel serves as an atomic surface (test bed) location/site for adversary to hide/conceal the work/content that goes into setting up for this channel and/or other specific platforms. Contributes to building out a connected ecosystem where this channel can operate as part of a whole campaign/incident</td>
<td>P02</td>
</tr>
<tr>
<td><a href="tactics/TA08.md">TA08</a></td>
<td>Pump Priming</td>
<td>Release content on a targetted small scale, prior to general release, including releasing seed. Used for preparation before broader release, and as message honing.  Used for preparation before broader release, and as message honing. </td>
<td>P03</td>
</tr>
<tr>
<td><a href="tactics/TA09.md">TA09</a></td>
<td>Exposure</td>
<td>Release content to general public or push to larger population</td>
<td>P03</td>
</tr>
<tr>
<td><a href="tactics/TA10.md">TA10</a></td>
<td>Drive Offline Activity</td>
<td>Move incident into offline world</td>
<td>P03</td>
</tr>
<tr>
<td><a href="tactics/TA11.md">TA11</a></td>
<td>Persistence</td>
<td>Keep incident 'alive', beyond the incident creators' efforts</td>
<td>P03</td>
</tr>
<tr>
<td><a href="tactics/TA12.md">TA12</a></td>
<td>Measure Effectiveness</td>
<td>Measure effectiveness of incident, for use in planning future events</td>
<td>P04</td>
</tr>
</table>
