# DISARM Techniques:

<table border="1">
<tr>
<th>disarm_id</th>
<th>name</th>
<th>summary</th>
<th>tactic_id</th>
</tr>
<tr>
<td><a href="techniques/T0001.md">T0001</a></td>
<td>5Ds (dismiss, distort, distract, dismay, divide)</td>
<td>Nimmo's "4Ds of propaganda": dismiss, distort, distract, dismay (MisinfosecWG added divide in 2019). Misinformation promotes an agenda by advancing narratives supportive of that agenda. This is most effective when the advanced narrative pre-dates the revelation of the specific misinformation content. This is often not possible.</td>
<td>TA01</td>
</tr>
<tr>
<td><a href="techniques/T0002.md">T0002</a></td>
<td>Facilitate State Propaganda</td>
<td>Organize citizens around pro-state messaging. Coordinate paid or volunteer groups to push state propaganda.</td>
<td>TA01</td>
</tr>
<tr>
<td><a href="techniques/T0003.md">T0003</a></td>
<td>Leverage Existing Narratives</td>
<td>Use or adapt existing narrative themes, where narratives are the baseline stories of a target audience. Narratives form the bedrock of our worldviews. New information is understood through a process firmly grounded in this bedrock. If new information is not consitent with the prevailing narratives of an audience, it will be ignored. Effective campaigns will frame their misinformation in the context of these narratives. Highly effective campaigns will make extensive use of audience-appropriate archetypes and meta-narratives throughout their content creation and amplifiction practices. </td>
<td>TA01</td>
</tr>
<tr>
<td><a href="techniques/T0004.md">T0004</a></td>
<td>Devise Competing Narratives</td>
<td>Advance competing narratives connected to same issue ie: on one hand deny incident while at same time expresses dismiss. 

Suppressing or discouraging narratives already spreading requires an alternative. The most simple set of narrative techniques in response would be the construction and promotion of contradictory alternatives centered on denial, deflection, dismissal, counter-charges, excessive standards of proof, bias in prohibition or enforcement, and so on.

These competing narratives allow loyalists cover, but are less compelling to opponents and fence-sitters than campaigns built around existing narratives or highly explanatory master narratives. Competing narratives, as such, are especially useful in the "firehose of misinformation" approach.</td>
<td>TA01</td>
</tr>
<tr>
<td><a href="techniques/T0006.md">T0006</a></td>
<td>Develop Narrative Concepts</td>
<td>The promotion of beneficial master narratives is perhaps the most effective method for achieving long-term strategic narrative dominance. From a "whole of society" perspective the promotion of the society's core master narratives should occupy a central strategic role. From a misinformation campaign / cognitive security perpectve the tactics around master narratives center more precisely on the day-to-day promotion and reinforcement of this messaging. In other words, beneficial, high-coverage master narratives are a central strategic goal and their promotion consitutes an ongoing tactical struggle carried out at a whole-of-society level.  Tactically, their promotion covers a broad spectrum of activities both on- and offline.</td>
<td>TA02</td>
</tr>
<tr>
<td><a href="techniques/T0007.md">T0007</a></td>
<td>Create fake Social Media Profiles / Pages / Groups</td>
<td>Create key social engineering assets needed to amplify content, manipulate algorithms, fool public and/or specific incident/campaign targets. 

Computational propaganda depends substantially on false perceptions of credibility and acceptance. By creating fake users and groups with a variety of interests and commitments, attackers can ensure that their messages both come from trusted sources and appear more widely adopted than they actually are. 
</td>
<td>TA03</td>
</tr>
<tr>
<td><a href="techniques/T0008.md">T0008</a></td>
<td>Create fake or imposter news sites</td>
<td>Modern computational propaganda makes use of a cadre of imposter news sites spreading globally. These sites, sometimes motivated by concerns other than propaganda--for instance, click-based revenue--often have some superficial markers of authenticity, such as naming and site-design. But many can be quickly exposed with reference to their owenership, reporting history and adverstising details.</td>
<td>TA03</td>
</tr>
<tr>
<td><a href="techniques/T0009.md">T0009</a></td>
<td>Create fake experts</td>
<td>Stories planted or promoted in computational propaganda operations often make use of experts fabricated from whole cloth, sometimes specifically for the story itself. </td>
<td>TA03</td>
</tr>
<tr>
<td><a href="techniques/T0010.md">T0010</a></td>
<td>Cultivate ignorant agents</td>
<td>Cultivate propagandists for a cause, the goals of which are not fully comprehended, and who are used cynically by the leaders of the cause. Independent actors use social media and specialised web sites to strategically reinforce and spread messages compatible with their own. Their networks are infiltrated and used by state media disinformation organisations to amplify the state’s own disinformation strategies against target populations. Many are traffickers in conspiracy theories or hoaxes, unified by a suspicion of Western governments and mainstream media. Their narratives, which appeal to leftists hostile to globalism and military intervention and nationalists against immigration, are frequently infiltrated and shaped by state-controlled trolls and altered news items from agencies such as RT and Sputnik. Also know as "useful idiots" or "unwitting agents".</td>
<td>TA04</td>
</tr>
<tr>
<td><a href="techniques/T0011.md">T0011</a></td>
<td>Compromise legitimate account</td>
<td>Hack or take over legimate accounts to distribute misinformation or damaging content. </td>
<td>TA04</td>
</tr>
<tr>
<td><a href="techniques/T0012.md">T0012</a></td>
<td>Use concealment</td>
<td>Use anonymous social media profiles. Examples include page or group administrators, masked "whois" website directory data, no bylines connected to news article, no masthead connect to news websites. </td>
<td>TA04</td>
</tr>
<tr>
<td><a href="techniques/T0013.md">T0013</a></td>
<td>Create fake websites</td>
<td>Create media assets to support fake organizations (e.g. think tank), people (e.g. experts) and/or serve as sites to distribute malware/launch phishing operations.</td>
<td>TA04</td>
</tr>
<tr>
<td><a href="techniques/T0014.md">T0014</a></td>
<td>Prepare fundraising campaigns</td>
<td>Generate revenue through new or existing funding campaigns. e.g. Gather data, advance credible persona via Gofundme; Patreon; or via fake website connecting via PayPal or Stripe.</td>
<td>TA04</td>
</tr>
<tr>
<td><a href="techniques/T0015.md">T0015</a></td>
<td>Create hashtags</td>
<td>Create one or more hashtags and/or hashtag groups. Many incident-based campaigns will create hashtags to promote their fabricated event.  Creating a hashtag for an incident can have two important effects: 1. Create a perception of reality around an event. Certainly only "real" events would be discussed in a hashtag. After all, the event has a name!, and 2. Publicize the story more widely through trending lists and search behavior.  Asset needed to direct/control/manage "conversation" connected to launching new incident/campaign with new hashtag for applicable social media sites). </td>
<td>TA04</td>
</tr>
<tr>
<td><a href="techniques/T0016.md">T0016</a></td>
<td>Clickbait</td>
<td>Create attention grabbing headlines (outrage, doubt, humor) required to drive traffic & engagement. This is a key asset</td>
<td>TA05</td>
</tr>
<tr>
<td><a href="techniques/T0017.md">T0017</a></td>
<td>Conduct Fundraising Campaigns</td>
<td>Drive traffic/engagement to funding campaign sites; helps provide measurable metrics to assess conversion rates</td>
<td>TA05</td>
</tr>
<tr>
<td><a href="techniques/T0018.md">T0018</a></td>
<td>Purchase advertisements</td>
<td>Create or fund advertisements targeted at specific populations</td>
<td>TA05</td>
</tr>
<tr>
<td><a href="techniques/T0019.md">T0019</a></td>
<td>Generate information pollution</td>
<td>Flood social channels; drive traffic/engagement to all assets; create aura/sense/perception of pervasiveness/consensus (for or against or both simultaneously) of an issue or topic. "Nothing is true, but everything is possible." Akin to astroturfing campaign.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0020.md">T0020</a></td>
<td>Trial content</td>
<td>Iteratively test incident performance (messages, content etc), e.g. A/B test headline/content enagagement metrics; website and/or funding campaign conversion rates</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0021.md">T0021</a></td>
<td>Memes</td>
<td>Memes are one of the most important single artefact types in all of computational propaganda. Memes in this framework denotes the narrow image-based definition. But that naming is no accident, as these items have most of the important properties of Dawkins' original conception as a self-replicating unit of culture. Memes pull together reference and commentary; image and narrative; emotion and message. Memes are a powerful tool and the heart of modern influence campaigns.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0022.md">T0022</a></td>
<td>Conspiracy narratives</td>
<td>"Conspiracy narratives appeal to the human desire for explanatory order, by invoking the participation of poweful (often sinister) actors in pursuit of their own political goals. These narratives are especially appealing when an audience is low-information, marginalized or otherwise inclined to reject the prevailing explanation. Conspiracy narratives are an important component of the ""firehose of falsehoods"" model. </td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0023.md">T0023</a></td>
<td>Distort facts</td>
<td>Change, twist, or exaggerate existing facts to construct a narrative that differs from reality. Examples: images and ideas can be distorted by being placed in an improper content</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0024.md">T0024</a></td>
<td>Create fake videos and images</td>
<td>Create fake videos and/or images by manipulating existing content or generating new content (e.g. deepfakes). </td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0025.md">T0025</a></td>
<td>Leak altered documents</td>
<td>Obtain documents (eg by theft or leak), then alter and release, possibly among factual documents/sources. </td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0026.md">T0026</a></td>
<td>Create pseudoscientific or disingenuous research</td>
<td>Create fake academic research. Example: fake social science research is often aimed at hot-button social issues such as gender, race and sexuality. Fake science research can target Climate Science debate or pseudoscience like anti-vaxx</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0027.md">T0027</a></td>
<td>Adapt existing narratives</td>
<td>Adapting existing narratives to current operational goals is the tactical sweet-spot for an effective misinformation campaign. Leveraging existing narratives is not only more effective, it requires substantially less resourcing, as the promotion of new master narratives operates on a much larger scale, both time and scope. Fluid, dynamic & often interchangeable key master narratives can be ("The morally corrupt West") adapted to divisive (LGBT propaganda) or to distort (individuals working as CIA operatives). For Western audiences, different but equally powerful framings are available, such as "USA has a fraught history in race relations, especially in criminal justice areas."</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0028.md">T0028</a></td>
<td>Create competing narratives</td>
<td>Misinformation promotes an agenda by advancing narratives supportive of that agenda. This is most effective when the advanced narrative pre-dates the revelation of the specific misinformation content. But this is often not possible. 

Suppressing or discouraging narratives already spreading requires an alternative. The most simple set of narrative techniques in response would be the construction and promotion of contradictory alternatives centered on denial, deflection, dismissal, counter-charges, excessive standards of proof, bias in prohibition or enforcement, and so on. 

These competing narratives allow loyalists cover, but are less compelling to opponents and fence-sitters than campaigns built around existing narratives or highly explanatory master narratives. Competing narratives, as such, are especially useful in the *firehose of misinformation* approach.</td>
<td>TA06</td>
</tr>
<tr>
<td><a href="techniques/T0029.md">T0029</a></td>
<td>Manipulate online polls</td>
<td>Create fake online polls, or manipulate existing online polls. Data gathering tactic to target those who engage, and potentially their networks of friends/followers as well</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0030.md">T0030</a></td>
<td>Backstop personas</td>
<td>Create other assets/dossier/cover/fake relationships and/or connections or documents, sites, bylines, attributions, to establish/augment/inflate crediblity/believability</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0031.md">T0031</a></td>
<td>YouTube</td>
<td>Use YouTube as a narrative dissemination channel</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0032.md">T0032</a></td>
<td>Reddit</td>
<td>Use Reddit as a narrative dissemination channel</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0033.md">T0033</a></td>
<td>Instagram</td>
<td>Use Instagram as a narrative dissemination channel</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0034.md">T0034</a></td>
<td>LinkedIn</td>
<td>Use LinkedIn as a narrative dissemination channel</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0035.md">T0035</a></td>
<td>Pinterest</td>
<td>Use Pinterest as a narrative dissemination channel</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0036.md">T0036</a></td>
<td>WhatsApp</td>
<td>Use WhatsApp as a narrative dissemination channel</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0037.md">T0037</a></td>
<td>Facebook</td>
<td>Use Facebook as a narrative dissemination channel</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0038.md">T0038</a></td>
<td>Twitter</td>
<td>Use Twitter as a narrative dissemination channel</td>
<td>TA07</td>
</tr>
<tr>
<td><a href="techniques/T0039.md">T0039</a></td>
<td>Bait legitimate influencers</td>
<td>Credibility in a social media environment is often a function of the size of a user's network. "Influencers" are so-called because of their reach, typically understood as: 1) the size of their network (i.e. the number of followers, perhaps weighted by their own influence); and 2) The rate at which their comments are re-circulated (these two metrics are related). Add traditional media players at all levels of credibility and professionalism to this, and the number of potential influencial carriers available for unwitting amplification becomes substantial.

By targeting high-influence people and organizations in all types of media with narratives and content engineered to appeal their emotional or ideological drivers, influence campaigns are able to add perceived credibility to their messaging via saturation and adoption by trusted agents such as celebrities, journalists and local leaders.</td>
<td>TA08</td>
</tr>
<tr>
<td><a href="techniques/T0040.md">T0040</a></td>
<td>Demand unsurmountable proof</td>
<td>Campaigns often leverage tactical and informational asymmetries on the threat surface, as seen in the Distort and Deny strategies, and the "firehose of misinformation". Specifically, conspiracy theorists can be repeatedly wrong, but advocates of the truth need to be perfect. By constantly escalating demands for proof, propagandists can effectively leverage this asymmetry while also priming its future use, often with an even greater asymmetric advantage. The conspiracist is offered freer rein for a broader range of "questions" while the truth teller is burdened with higher and higher standards of proof.</td>
<td>TA08</td>
</tr>
<tr>
<td><a href="techniques/T0041.md">T0041</a></td>
<td>Deny involvement</td>
<td>Without "smoking gun" proof (and even with proof), incident creator can or will deny involvement. This technique also leverages the attacker advantages outlined in T0040 "Demand unsurmountable proof", specifically the asymmetric disadvantage for truth-tellers in a "firehose of misinformation" environment.</td>
<td>TA08</td>
</tr>
<tr>
<td><a href="techniques/T0042.md">T0042</a></td>
<td>Kernel of Truth</td>
<td>Wrap lies or altered context/facts around truths. 

Influence campaigns pursue a variety of objectives with respect to target audiences, prominent among them: 1. undermine a narrative commonly referenced in the target audience; or 2. promote a narrative less common in the target audience, but preferred by the attacker. In both cases, the attacker is presented with a heavy lift. They must change the relative importance of various narratives in the interpretation of events, despite contrary tendencies. 

When messaging makes use of factual reporting to promote these adjustments in the narrative space, they are less likely to be dismissed out of hand; when messaging can juxtapose a (factual) truth about current affairs with the (abstract) truth explicated in these narratives, propagandists can undermine or promote them selectively. Context matters.</td>
<td>TA08</td>
</tr>
<tr>
<td><a href="techniques/T0043.md">T0043</a></td>
<td>Use SMS/ WhatsApp/ Chat apps</td>
<td>Direct messaging via encypted app is an increasing method of delivery. These messages are often automated and new delivery and storage methods make them anonymous, viral, and ephemeral. This is a diffucult space to monitor, but also a difficult space to build acclaim or notoriety.</td>
<td>TA08</td>
</tr>
<tr>
<td><a href="techniques/T0044.md">T0044</a></td>
<td>Seed distortions</td>
<td>Try a wide variety of messages in the early hours surrounding an incident or event, to give a misleading account or impression. </td>
<td>TA08</td>
</tr>
<tr>
<td><a href="techniques/T0045.md">T0045</a></td>
<td>Use fake experts</td>
<td>Use the fake experts that were set up in T0009. Pseudo-experts are disposable assets that often appear once and then disappear. Give "credility" to misinformation. Take advantage of credential bias</td>
<td>TA08</td>
</tr>
<tr>
<td><a href="techniques/T0046.md">T0046</a></td>
<td>Search Engine Optimization</td>
<td>Manipulate content engagement metrics (ie: Reddit & Twitter) to influence/impact news search results (e.g. Google), also elevates RT & Sputnik headline into Google news alert emails. aka "Black-hat SEO" </td>
<td>TA08</td>
</tr>
<tr>
<td><a href="techniques/T0047.md">T0047</a></td>
<td>Muzzle social media as a political force</td>
<td>Use political influence or the power of state to stop critical social media comments. Government requested/driven content take downs (see Google Transperancy reports.</td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0048.md">T0048</a></td>
<td>Cow online opinion leaders</td>
<td>Intimidate, coerce, threaten critics/dissidents/journalists via trolling, doxing. </td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0049.md">T0049</a></td>
<td>Flooding</td>
<td>Flooding and/or mobbing social media channels feeds and/or hashtag with excessive volume of content to control/shape online conversations and/or drown out opposing points of view. Bots and/or patriotic trolls are effective tools to acheive this effect. </td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0050.md">T0050</a></td>
<td>Cheerleading domestic social media ops</td>
<td>Deploy state-coordinated social media commenters and astroturfers. Both internal/domestic and external social media influence operations.</td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0051.md">T0051</a></td>
<td>Fabricate social media comment</td>
<td>Use government-paid social media commenters, astroturfers, chat bots (programmed to reply to specific key words/hashtags) influence online conversations, product reviews, web-site comment forums.</td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0052.md">T0052</a></td>
<td>Tertiary sites amplify news</td>
<td>Create content/news/opinion web-sites to cross-post stories. Tertiary sites circulate and amplify narratives. Often these sites have no masthead, bylines or attribution. </td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0053.md">T0053</a></td>
<td>Twitter trolls amplify and manipulate</td>
<td>Use trolls to amplify narratives and/or manipulate narratives. Fake profiles/sockpuppets operating to support individuals/narratives from the entire political spectrum (left/right binary). Operating with increased emphasis on promoting local content and promoting real Twitter users generating their own, often divisive political content, as it's easier to amplify existing content than create new/original content. Trolls operate where ever there's a socially divisive issue (issues that can/are be politicized).</td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0054.md">T0054</a></td>
<td>Twitter bots amplify</td>
<td>Use bots to amplify narratives above algorithm thresholds. Bots are automated/programmed profiles designed to amplify content (ie: automatically retweet or like) and give appearance it's more "popular" than it is. They can operate as a network, to function in a coordinated/orchestrated manner. In some cases (more so now) they are an inexpensive/disposable assets used for minimal deployment as bot detection tools improve and platforms are more responsive.</td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0055.md">T0055</a></td>
<td>Use hashtag</td>
<td>Use a dedicated hashtag for the incident - either create a campaign/incident specific hashtag, or take over an existing hashtag.</td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0056.md">T0056</a></td>
<td>Dedicated channels disseminate information pollution</td>
<td>Output information pollution (e.g. articles on an unreported false story/event) through channels controlled by or related to the incident creator. </td>
<td>TA09</td>
</tr>
<tr>
<td><a href="techniques/T0057.md">T0057</a></td>
<td>Organise remote rallies and events</td>
<td>Coordinate and promote real-world events across media platforms, e.g. rallies, protests, gatherings in support of incident narratives. </td>
<td>TA10</td>
</tr>
<tr>
<td><a href="techniques/T0058.md">T0058</a></td>
<td>Legacy web content</td>
<td>Make incident content visible for a long time, e.g. by exploiting platform terms of service, or placing it where it's hard to remove or unlikely to be removed.</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0059.md">T0059</a></td>
<td>Play the long game</td>
<td>Play the long game can mean a couple of things:
1. To plan messaging and allow it to grow organically without conducting your own amplification. This is methodical and slow and requires years for the message to take hold
2. To develop a series of seemingly disconnected messaging narratives that eventually combine into a new narrative.</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0060.md">T0060</a></td>
<td>Continue to amplify</td>
<td>continue narrative or message amplification after the main incident work has finished</td>
<td>TA11</td>
</tr>
<tr>
<td><a href="techniques/T0061.md">T0061</a></td>
<td>Sell merchandising</td>
<td>Sell hats, t-shirts, flags and other branded content that's designed to be seen in the real world</td>
<td>TA10</td>
</tr>
<tr>
<td><a href="techniques/T0062.md">T0062</a></td>
<td>Behaviour changes</td>
<td>Monitor and evaluate behaviour changes from misinformation incidents. </td>
<td>TA12</td>
</tr>
<tr>
<td><a href="techniques/T0063.md">T0063</a></td>
<td>Message reach</td>
<td>Monitor and evaluate message reach in misinformation incidents. </td>
<td>TA12</td>
</tr>
<tr>
<td><a href="techniques/T0064.md">T0064</a></td>
<td>Social media engagement</td>
<td>Monitor and evaluate social media engagement in misinformation incidents. </td>
<td>TA12</td>
</tr>
<tr>
<td><a href="techniques/T0065.md">T0065</a></td>
<td>Use physical broadcast capabilities</td>
<td>Create or coopt broadcast capabilities (e.g. TV, radio etc). </td>
<td>TA04</td>
</tr>
<tr>
<td><a href="techniques/T0066.md">T0066</a></td>
<td>Degrade adversary</td>
<td>Plan to degrade an adversary’s image or ability to act.  This could include preparation and use of harmful information about the adversary’s actions or reputation. </td>
<td>TA02</td>
</tr>
<tr>
<td><a href="techniques/T0067.md">T0067</a></td>
<td>Plan to discredit credible sources</td>
<td>Plan to delegitimize the media landscape and degrade public trust in reporting, by discrediting credible sources.  This makes it easier to promote influence operation content.</td>
<td>TA02</td>
</tr>
<tr>
<td><a href="techniques/T0068.md">T0068</a></td>
<td>Respond to breaking news event</td>
<td>Media attention on a story or event is heightened during a breaking news event, where unclear facts and incomplete information increase speculation, rumors, and conspiracy theories, which are all vulnerable to manipulation. </td>
<td>TA02</td>
</tr>
<tr>
<td><a href="techniques/T0069.md">T0069</a></td>
<td>Respond to active crisis</td>
<td>Panic, rumors, and speculation are heightened during active crises (violent events, natural disasters, public health phenomena, etc); these are all vulnerable to manipulation.</td>
<td>TA02</td>
</tr>
<tr>
<td><a href="techniques/T0070.md">T0070</a></td>
<td>Analyze existing communities</td>
<td>Assess influence operation potential of existing social media communities, where communities share interests, experiences, politics, or other characteristics that join online users together.  Assessment includes the potential use of social group trauma that could be targeted to gain support, using emotional appeals to shared grievances in a set population.</td>
<td>TA02</td>
</tr>
<tr>
<td><a href="techniques/T0071.md">T0071</a></td>
<td>Find echo chambers</td>
<td>Find or plan to create areas (social media groups, search term groups, hashtag groups etc) where individuals only engage with people they agree with.  </td>
<td>TA13</td>
</tr>
<tr>
<td><a href="techniques/T0072.md">T0072</a></td>
<td>Segment audiences</td>
<td>Create audience segmentations by features of interest to the influence campaign, including political affiliation, geographic location, income, demographics, and psychographics. </td>
<td>TA13</td>
</tr>
</table>
